<?php
$z[0]=Array("field","芙蓉街,芙蓉街介绍,历下区旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","芙蓉街，北起济南府学文庙，南至泉城路，因街中芙蓉泉而得名，长432米，平均宽约6米，是济南市的老商业街，全国最为著名的小吃街之一，被誉为‘齐鲁第一小吃街。芙蓉街，它是繁华的，又是沧桑的，是热闹的，又是幽静的。就象济南这座城 市，将古朴与现代融于",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","芙蓉街_历下区芙蓉街旅游",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　芙蓉街，北起济南府学文庙，南至泉城路，因街中芙蓉泉而得名，长432米，平均宽约6米，是济南市的老商业街，全国最为著名的小吃街之一，被誉为‘齐鲁第一小吃街。芙蓉街，它是繁华的，又是沧桑的，是热闹的，又是幽静的。就象济南这座城 市，将古朴与现代融于一体。就象济南人，在匆匆忙忙的现代生活中，依然保持着温厚与淳朴。在济南的老街中，芙蓉街可能是最热闹的。无数的小商小贩，在路两边各据一摊或一店，神州各地、欧美日韩......各色小吃琳琅满目。芙蓉街上每天人流不断。相比于大多数寂寂无声的老街，这芙蓉老街充满了商业活力。热闹是由它的地理位置决定的：南起繁华的泉城路的中段，北到西花墙子街南口。黄金宝地，商机无限，想不热闹都不行。历史据说从前，这里曾是济南府最繁华之地，商贾聚居，多有豪门大院。繁华如 芙蓉街街景过眼烟云。现在的芙蓉街，以小吃闻名。对于大多数人来说，来芙蓉街是冲着它的小吃来的。许多逛街购物的人饿了累了都会来这里吃饭，几元钱就可以混个饱肚。 芙蓉街老照片脚下是水泥的路面，眼中是路边一个个的小吃店，鼻中是各色小吃的香味，耳中是各路小贩的吆喝。傍着繁华的泉城路，芙蓉街，依然热闹，但这热闹是轻松的，是市井的，是锅碗瓢勺叮叮当当的热闹。而芙蓉街，在老济南人心目中的深厚感情，绝不仅由于它现在的商业位置。</div><br clear=all>",545,1693);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040G40110F-21955.gif",1695,1781);
$z[7][4]['name']="litpic";

?>